Not Enough Items (NEI) Mod para Minecraft 1.6.2/1.6.4

Es un mod que nos hará recordar al TMI (TooMany Items), este mod tuvo un gran éxito en la 1.2.5 y 1.3.2 por sus novedades con respecto al TMI, ya que nos permite ver los crafteos de los diferentes bloques (Presionando la tecla "R" sobre un item), posee un buscador  (parecido al del modo creativo) en donde encontraremos cualquier cosa que busquemos, posee diferentes modos, también se lo puede ocultar, cambiar controles y otras opciones.


Imagenes:


Como descargar e instalar el Mod Not Enough Items (NEI) para Minecraft 1.6.2/1.6.4:
  1. Descargue e Instale Minecraft Forge
  2. Descargue el Mod CodeChickenCore desde este link 1.6.2 o link 1.6.4
  3. Descargue este Mod
  4. Vaya a Ejecutar y escriba %appdata%
  5. Abra la carpeta .minecraft y luego la carpeta mods, si no la tiene puede crearla
  6. Arrastre allí los dos mods .jar descargados
  7. Hecho :D

Versión para Minecraft 1.6.2
Versión para Minecraft 1.6.4



Creado por chicken_bones

31 comentarios:

  1. por fin para 1.6.2 gracias

    ResponderEliminar
    Respuestas
    1. creo que antes lo archivos.jar se ponian en una carpeta llamada coremods y ya nooo entonces vale la pena intentar crearla y poner los archivos hay

      Eliminar
    2. Nooo es en la carpeta mods por que cambiaron eso de los coremods

      Eliminar
  2. se me crashea posdata muy buen blog felicitaciones

    ResponderEliminar
    Respuestas
    1. .-. descargate el code chicken cores anes

      Eliminar
  3. hola, he esperado por mucho este mod, pero tengo un pequeño grande problema xD....cuando pongo el NEI mas el CHICKEN.... en la carpeta mod (hasta ahi todo bien) abro el minecraft y le doy a PLAY se me cierra como si nada, es muy extraño, probe instalar solo el NEI mas el CHICken... sin el forge y no funciono, tmb probe con instalar los 3 solos, pera extrañamente no funciona....
    Me pueden ayudar porfa??

    gracias por leer xD sigan asi

    ResponderEliminar
    Respuestas
    1. A mi tambien con algunos mods lo abro y se me cierra el minecarft elimino el mod de que me hace suceder eso y ya no pasa pero es solo un error.. Yo me descargue el not enough items 1.6.1.8 y no me funcionó porque es otra version por eso no te funcionará creo..

      Eliminar
  4. Se crashea el luncher con este mod, hay que instalarlo de otro modo???

    ResponderEliminar
  5. Ok hay que actualizar el Forge a la versión 803 para que funcione. A mi no me funcionaba con la versión anterior. Lo digo para quien tenga problemas con el.

    ResponderEliminar
  6. Deben tener la versión 803 u 800 para que les funcione.

    ResponderEliminar
  7. Por alguna extraña razón no me me funciona, tengo instalado el 803 de forge la versión 9 de corechicken, pero el NEI no funciona ni aparece en mi lista de mods.

    Si alguien tiene una solución que me avise por favor.

    ResponderEliminar
  8. alguien me ayuda? yo instale el mod bien pero veo los textos raros por ejemplo nei.inventory.next gracias

    ResponderEliminar
    Respuestas
    1. me paso lo mismo ami y no se como solucionarlo

      Eliminar
  9. a mime pasalomismo que a ti david y por favor pido ayuda

    ResponderEliminar
  10. Hola espero me puedan ayudar... ya tengo instalado el forge la ultima versión a la fecha, pongo el core y el NEI y entra sin problema pero no corre y en la sección de mods de la pantalla inicial al seleccionar el NEI me pone en rojo que los plugins no están instalados!!!! alguien sabe que pasa???

    ResponderEliminar
  11. cuando van a actualisar el nei para la 1.7.2 ?¿

    ResponderEliminar
  12. Yo descargo el de la 1.6.2 y me pide el forge de la 1.6.4 :( no entiendo

    ResponderEliminar
  13. Me paso es que no me sale los crafteos del ic2 porque no esta bien echo para la version 1.6.4

    ResponderEliminar
  14. Ayuda, cuando lo pongo en mi carpeta de mods no me deja abrir el minecraft /:

    ResponderEliminar
  15. gracias me sirvio mucho

    ResponderEliminar
  16. como se activa el menú del mod ?

    ResponderEliminar
  17. se me instalo todo bien me meto y bien pero después no me aparece alado para cambiar de creativo a supervivencia,tampoco me aparece para hacer de día ni de noche ayuda :(

    ResponderEliminar